# Uses of Class
org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanTwo

Packages that use ConfigPropertiesTest.BeanTwo
Package
Description
org.eclipse.microprofile.config.tck

## Uses of ConfigPropertiesTest.BeanTwo in org.eclipse.microprofile.config.tck

Methods in org.eclipse.microprofile.config.tck that return ConfigPropertiesTest.BeanTwo
Modifier and Type
Method
Description
`ConfigPropertiesTest.BeanTwo`
ConfigPropertiesTest.InjectingBean.`getBeanTwo()`
`ConfigPropertiesTest.BeanTwo`
ConfigPropertiesTest.InjectingBean.`getMyBeanTwo()`